12345678910

Checking installation files

ERROR
The following errors were encountered and need to be corrected first:
Your browser did not accept our cookie. It is recommended to accept cookies.
lt_string(14) "anycontent.php"
NULL
string(6) "1.5.48"
string(6) "1.6.03"
lt_string(11) "install.php"
NULL
string(6) "1.5.48"
string(6) "1.6.04"
Versioncheck output
Path Missing Permissions Version Comment Repository link
phpanycontent.php 1.5.48 (older than 1.6.03) Your file is outdated.
phpbridge/invisionboard20.inc.php existing 1.5.48 (?) The file must be removed for security reasons
phpbridge/mambo.inc.php existing 1.5.48 (?) The file must be removed for security reasons
phpbridge/phpbb.inc.php existing 1.5.48 (?) The file must be removed for security reasons
phpbridge/phpbb2018.inc.php existing 1.5.48 (?) The file must be removed for security reasons
phpbridge/punbb115.inc.php existing 1.5.48 (?) The file must be removed for security reasons
phpbridge/punbb12.inc.php existing 1.5.48 (?) The file must be removed for security reasons
phpbridge/smf10.inc.php existing 1.5.48 (?) The file must be removed for security reasons
gifimages/spinbtn_updn.gif existing n/a () The file must be removed for security reasons
xmlinclude/cpg15x.files.xml existing n/a () The file must be removed for security reasons
phpinstall.php 1.5.48 (older than 1.6.04) Your file is outdated.
jsjs/jquery.spinbutton.js existing 1.5.48 (?) The file must be removed for security reasons
phplogs/log_header.inc.php existing 1.5.48 (?) The file must be removed for security reasons
phpxp_publish.php existing 1.5.48 (?) The file must be removed for security reasons
Displaying 1500 items of 1500 folders/files processed with 14 potential issues